curl --request GET \
--url https://staging.api.us.aptlydone.com/settings/v1/document-types/{id} \
--header 'Authorization: Bearer <token>'{
"statusCode": 200,
"timestamp": "2026-01-08T06:33:20.711Z",
"message": "Success",
"data": {
"id": "88287498-ed7a-482a-9a5a-d645adf3025a",
"tenantId": "5148e3a6-193b-4922-93c2-16d2a399ec1f",
"typeName": "Invoice",
"status": true,
"isDefault": false,
"isDeleted": false,
"createdAt": "2024-01-12T00:00:00.000Z",
"updatedAt": "2024-01-12T00:00:00.000Z"
}
}curl --request GET \
--url https://staging.api.us.aptlydone.com/settings/v1/document-types/{id} \
--header 'Authorization: Bearer <token>'{
"statusCode": 200,
"timestamp": "2026-01-08T06:33:20.711Z",
"message": "Success",
"data": {
"id": "88287498-ed7a-482a-9a5a-d645adf3025a",
"tenantId": "5148e3a6-193b-4922-93c2-16d2a399ec1f",
"typeName": "Invoice",
"status": true,
"isDefault": false,
"isDeleted": false,
"createdAt": "2024-01-12T00:00:00.000Z",
"updatedAt": "2024-01-12T00:00:00.000Z"
}
}Documentation Index
Fetch the complete documentation index at: https://docs.aptlydone.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Document type details retrieved successfully
Was this page helpful?